--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets the hue of the colour in degrees. Colour is perceived as a wheel, so values should be set properly even with negative degree values.
full_name: Color::HSL#hue=
is_singleton: false
name: hue=
params: (hh)
visibility: public
